@charset "utf-8";
/* CSS Document */

.als-container {
	position:relative;
	width: 100%;
	margin:0;
	z-index: 0;
}

.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px auto;
}

.als-wrapper {
	position: relative;
	list-style: none;
}

.als-item {
	position: relative;
	display: block;
/*	cursor: pointer;*/
	float: left;
}

.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
}


/*************************************
 * specific styling for #demo3
 ************************************/
.ind-prj-main01 {
 float:left;
}
#demo3 {

}

#demo3 .als-item {
	padding:0;
}
.ie9 #als-header .als-item {
	min-width: 180px;
}
#demo3 .als-item img {
	/*display: block;*/
	margin: 0 auto;
	vertical-align: middle;
}

#demo3 .als-prev, #demo3 .als-next {
	top: 8px;
}

#demo3 .als-prev {
	right:25px;
}

#demo3 .als-next {
	right:0;
}
.slidecontrols{
 height:36px;
 background:url(../images/carousel_control.png) no-repeat 101% 77%;
 position:relative;
}